fetch("/api/rpc", {
    method: "POST",
    headers: {"Content-Type": "application/json"},
    body: JSON.stringify({
        details: "Browsing",
        state: `In App`,
        mode: "idle"
    })
});